body{
    background-color: pink;
    display: block;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 0px;
    padding: 0px;
    
}
article{
    color: black;
    margin: 1px;
}

h1{
    margin: 0;
}

button{
    background: transparent;
    border: 0px;
    
}

.mid{
    background: lightblue;
    left: 20px;
    right: 20px;
    height: 100%;
}

.header{
    background: cornflowerblue;
    display: flex; 
    height: 40px;
    width: 100%;
}
